BEGIN ~SK#NYM~

IF ~True()~ THEN BEGIN NymphStore
SAY ~(While delicately made, this bottle does not seem to have any easily definable function. The only blemish on the bottle is a small slot.)~
IF ~PartyGoldGT(1)~ THEN REPLY ~(Put a gold coin through the slot.)~ GOTO Store1
++ ~(Put the bottle away.)~ EXIT
END

IF ~~ THEN BEGIN Store1
SAY ~(Once you put a gold coin through the hole, the skeletal man slowly moves, turning to speak to you.) "Forever cursed for the desire for coin. Trapped to this bottle for all eternity, I am. Though willingly I give to others, if they can bear the price I crave. Ask what you wish, though I know what sin you feed your heart already."~
IF ~~ THEN DO ~TakePartyGold(1)
StartStore("SK#NYM",Player1)~ EXIT
END


